.container-main-row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.collapse:not(.show) {
display: block !important;
}
.wholebody{
  filter: blur(0px);
}
.logincontainer{
  position: fixed;
  top: 20%;
  z-index: 999;
}

.btn-outline-info{
  padding: 10px 50px !important;
}
.login-box {
  margin-top: 75px;
  height: auto;
  background: #1A2226;
  text-align: center;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.login-key {
  height: 100px;
  font-size: 80px;
  line-height: 100px;
  background: -webkit-linear-gradient(#27EF9F, #0DB8DE);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.login-title {
  margin-top: 15px;
  text-align: center;
  font-size: 30px;
  letter-spacing: 2px;
  margin-top: 15px;
  font-weight: bold;
  color: #ECF0F5;
}

.login-form {
  margin-top: 25px;
  text-align: left;
}

input[type=text] {
  background-color: #1A2226;
  border: none;
  border-bottom: 2px solid #6C2023;
  border-top: 0px;
  border-radius: 0px;
  font-weight: bold;
  outline: 0;
  margin-bottom: 20px;
  padding-left: 0px;
  color: #ECF0F5;
}

input[type=password] {
  background-color: #1A2226;
  border: none;
  border-bottom: 2px solid #6C2023;
  border-top: 0px;
  border-radius: 0px;
  font-weight: bold;
  outline: 0;
  padding-left: 0px;
  margin-bottom: 20px;
  color: #ECF0F5;
}

.form-group {
  margin-bottom: 40px;
  outline: 0px;
}

.form-control:focus {
  border-color: inherit;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-bottom: 2px solid #6C2023;
  outline: 0;
  background-color: #1A2226;
  color: #ECF0F5;
}

input:focus {
  outline: none;
  box-shadow: 0 0 0;
}

label {
  margin-bottom: 0px;
}

.form-control-label {
  font-size: 10px;
  color: #6C6C6C;
  font-weight: bold;
  letter-spacing: 1px;
}
.bootbox-close-button, .close{
display: none !important;
}

.btn-outline-primary {
  border-color: #6C2023 !important;
  color: #6C2023 !important;
  border-radius: 0px;
  font-weight: bold;
  letter-spacing: 1px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

.btn-outline-primary:hover {
  background-color: #470f11!important;
  right: 0px;
  color: white !important;
}

.login-btm {
  float: left;
}

.login-button {
  padding-right: 0px;
  text-align: right;
  margin-bottom: 25px;
}

.login-text {
  text-align: left;
  padding-left: 0px;
  color: #A2A4A4;
}

.loginbttm {
  padding: 0px;
}
.totalWrapper a {
  margin-top: 10px !important;
}

.totalWrapper {
  line-height: 200px !important;
}
.one-piece-empty {
  height: 280px;
  background-color: rgb(236, 236, 236);
  position: relative;
  padding: 20px;
  margin: 10px auto;
  box-sizing: content-box !important;
}
.row {
  padding-left: 0px !important;
}
.one-piece {
  height: 280px;

  background-color: rgb(236, 236, 236);
  border: 2px dashed rgb(85, 85, 85);
}
.margin-left {
  margin-left: 20vw;
}
.main {
  margin: 0px 50px;
}
.header {
  background-image: url(../images/Top-20-Miami-Real-Estate-Agents-On-Social-Media.jpg);
  height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  margin: 0px !important;
}

.hero-text {
  height: 100vh;
  width: 100%;
  color: white;
  text-align: center;
  margin-top: auto;
  vertical-align: middle;
  padding: 50vh 0px;
}

.add-a-piece {
  left: 0;
  position: absolute;
  top: 50%;
  width: 100%;
  text-align: center;
}
.btn-danger {
  border-radius: 0% !important;
}
.hero-text {
  text-align: center;
  position: absolute;
  top: 35%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.hero-text h1 {
  font-size: 7vw;
  color: #ffffff;
}

.hero-text h3 {
  font-size: 2vw;
  color: #ffffff;
}
.add-a-pieceAFter {
  left: 0;
  position: fixed !important;
  top: 87%;
  width: 100%;
  text-align: center;
  background-color: #030303;
  z-index: 999;
  margin-bottom: 20px;
}
.add-a-piece a {
  cursor: pointer;
  display: block;
  position: relative;
  z-index: 1;
  margin: 0 auto;
  max-width: 350px;
  background-color: #545657 !important;
  color: white !important;
  font-weight: 600;
  font-size: 1rem;
  letter-spacing: 5px;
  line-height: 60px;
  text-decoration: none;
  text-transform: uppercase;
  transition: all 0.5s ease;
}
.navbar-dark .navbar-toggler{
  color: #030303!important;
  margin-left: 20px !important;
}

.navbar-dark{

z-index:999999 !important;
}
.add-a-piece a:hover {
  cursor: pointer;
  display: block;
  position: relative;
  z-index: 1;
  margin: 0 auto;
  max-width: 350px;
  font-weight: 600;

  background-color: #05868f(255, 255, 255) !important;
  color: white !important;
  font-size: 1rem;

  text-decoration: none;
  text-transform: uppercase;
  transition: all 0.5s ease;
}
.mainmodel {
  z-index: 2;
  width: 100%;
  height: auto;

  background-color: rgb(255, 255, 255);
}
.heading {
  justify-content: center;
  width: 100%;
  text-align: center;
}
/* *, ::after, ::before {
  box-sizing:content-box!important;
} */
.piece_grid__buttons {
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  right: 10px;
  top: 90px;
  height: 38px;
  width: 100%;
  -ms-flex-pack: distribute;
}

.piece_grid__button--active {
  border: 2px solid #eb5f5f;
  background: #ffffff;
  color: #fff;
}

.piece_grid__button {
  display: block;
  border: 2px solid #2ad7cd;
  height: 100%;
  color: #2ad7cd;

  font-size: 12px;
  letter-spacing: 2px;
  line-height: 36px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.piece_grid__button {
  display: block;
  border: 2px solid #2ad7cd;
  height: 100%;
  color: #2ad7cd;

  font-size: 12px;

  line-height: 36px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.piece_grid__button a {
  display: block;
  padding: 0px 20px;

  color: inherit;
  line-height: inherit;
  text-decoration: none;
}

.piece_grid__button {
  display: block;
  border: 2px solid #2ad7cd;
  height: 100%;
  color: #2ad7cd;
  font-size: 12px;

  line-height: 36px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
@font-face {
  font-family: Cyber;
  src: url("https://assets.codepen.io/605876/Blender-Pro-Bold.otf");
  font-display: swap;
}

.cybr-btn {
  --primary: hsl(
    var(--primary-hue),
    85%,
    calc(var(--primary-lightness, 50) * 1%)
  );
  width: 80px !important;
  --shadow-primary: hsl(var(--shadow-primary-hue), 90%, 50%);
  --primary-hue: 0;
  --primary-lightness: 50;
  --color: hsl(0, 0%, 100%);
  --font-size: 20px;
  --shadow-primary-hue: 180;
  --label-size: 9px;
  --shadow-secondary-hue: 60;
  --shadow-secondary: hsl(var(--shadow-secondary-hue), 90%, 60%);
  --clip: polygon(
    0 0,
    100% 0,
    100% 100%,
    95% 100%,
    95% 90%,
    85% 90%,
    85% 100%,
    8% 100%,
    0 70%
  );
  --border: 4px;
  --shimmy-distance: 5;
  --clip-one: polygon(
    0 2%,
    100% 2%,
    100% 95%,
    95% 95%,
    95% 90%,
    85% 90%,
    85% 95%,
    8% 95%,
    0 70%
  );
  --clip-two: polygon(
    0 78%,
    100% 78%,
    100% 100%,
    95% 100%,
    95% 90%,
    85% 90%,
    85% 100%,
    8% 100%,
    0 78%
  );
  --clip-three: polygon(
    0 44%,
    100% 44%,
    100% 54%,
    95% 54%,
    95% 54%,
    85% 54%,
    85% 54%,
    8% 54%,
    0 54%
  );
  --clip-four: polygon(
    0 0,
    100% 0,
    100% 0,
    95% 0,
    95% 0,
    85% 0,
    85% 0,
    8% 0,
    0 0
  );
  --clip-five: polygon(
    0 0,
    100% 0,
    100% 0,
    95% 0,
    95% 0,
    85% 0,
    85% 0,
    8% 0,
    0 0
  );
  --clip-six: polygon(
    0 40%,
    100% 40%,
    100% 85%,
    95% 85%,
    95% 85%,
    85% 85%,
    85% 85%,
    8% 85%,
    0 70%
  );
  --clip-seven: polygon(
    0 63%,
    100% 63%,
    100% 80%,
    95% 80%,
    95% 80%,
    85% 80%,
    85% 80%,
    8% 80%,
    0 70%
  );
  font-family: "Cyber", sans-serif;
  color: var(--color);
  cursor: pointer;
  background-color: #080808 !important;
  text-transform: uppercase;
  font-size: var(--font-size);
  outline: transparent;
  letter-spacing: 2px;
  position: relative;
  font-weight: 700;
  border: 0;
  min-width: 200px;
  margin-right: 10px;
  height: 55px;
  line-height: 55px;
  transition: background 0.2s;
  box-sizing: content-box;
}

.cybr-btn:hover {
  --primary: hsl(
    var(--primary-hue),
    85%,
    calc(var(--primary-lightness, 50) * 0.8%)
  );
}
.cybr-btn:active {
  --primary: hsl(
    var(--primary-hue),
    85%,
    calc(var(--primary-lightness, 50) * 0.6%)
  );
}

.cybr-btn:after,
.cybr-btn:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  clip-path: var(--clip);
  z-index: -1;
}

.cybr-btn:before {
  background: var(--shadow-primary);
  transform: translate(var(--border), 0);
}

.cybr-btn:after {
  background: var(--primary);
}

.cybr-btn__tag {
  position: absolute;
  padding: 1px 4px;
  letter-spacing: 1px;
  line-height: 1;
  bottom: -5%;
  right: 5%;
  font-weight: normal;
  color: hsl(0, 0%, 0%);
  font-size: var(--label-size);
}

.cybr-btn__glitch {
  position: absolute;
  top: calc(var(--border) * -1);
  left: calc(var(--border) * -1);
  right: calc(var(--border) * -1);
  bottom: calc(var(--border) * -1);
  background: var(--shadow-primary);
  text-shadow: 2px 2px var(--shadow-primary), -2px -2px var(--shadow-secondary);
  clip-path: var(--clip);
  animation: glitch 2s infinite;
  display: none;
}

@keyframes glitch {
  0% {
    clip-path: var(--clip-one);
  }
  2%,
  8% {
    clip-path: var(--clip-two);
    transform: translate(calc(var(--shimmy-distance) * -1%), 0);
  }
  6% {
    clip-path: var(--clip-two);
    transform: translate(calc(var(--shimmy-distance) * 1%), 0);
  }
  9% {
    clip-path: var(--clip-two);
    transform: translate(0, 0);
  }
  10% {
    clip-path: var(--clip-three);
    transform: translate(calc(var(--shimmy-distance) * 1%), 0);
  }
  13% {
    clip-path: var(--clip-three);
    transform: translate(0, 0);
  }
  14%,
  21% {
    clip-path: var(--clip-four);
    transform: translate(calc(var(--shimmy-distance) * 1%), 0);
  }
  25% {
    clip-path: var(--clip-five);
    transform: translate(calc(var(--shimmy-distance) * 1%), 0);
  }
  30% {
    clip-path: var(--clip-five);
    transform: translate(calc(var(--shimmy-distance) * -1%), 0);
  }
  35%,
  45% {
    clip-path: var(--clip-six);
    transform: translate(calc(var(--shimmy-distance) * -1%));
  }
  40% {
    clip-path: var(--clip-six);
    transform: translate(calc(var(--shimmy-distance) * 1%));
  }
  50% {
    clip-path: var(--clip-six);
    transform: translate(0, 0);
  }
  55% {
    clip-path: var(--clip-seven);
    transform: translate(calc(var(--shimmy-distance) * 1%), 0);
  }
  60% {
    clip-path: var(--clip-seven);
    transform: translate(0, 0);
  }
  31%,
  61%,
  100% {
    clip-path: var(--clip-four);
  }
}

.outer {
  position: relative;

  width: 70px;
  margin-top: 5px;
  cursor: pointer;
}

.inner {
  width: inherit;
  text-align: center;
}

label {
  font-size: 0.8em;
  line-height: 4em;
  text-transform: uppercase;
  color: rgb(0, 0, 0);
  transition: all 0.3s ease-in;
  opacity: 0;
  cursor: pointer;
}

.inner:before,
.inner:after {
  position: absolute;
  content: "";
  height: 3px;
  width: inherit;
  background: #030303;
  left: 0;
  transition: all 0.3s ease-in;
}

.inner:before {
  top: 50%;
  transform: rotate(45deg);
}

.inner:after {
  bottom: 50%;
  transform: rotate(-45deg);
}

.outer:hover label {
  opacity: 1;
}

.outer:hover .inner:before,
.outer:hover .inner:after {
  transform: rotate(0);
}

.outer:hover .inner:before {
  top: 0;
}

.outer:hover .inner:after {
  bottom: 0;
}

.Pricea {
  color: #ffffff;
}
.btn-info:hover {
  background-color: #f8bc4b !important;
  color: rgb(0, 0, 0) !important;
  border: none !important;
  border: 1px solid #f8bc4b !important;
}
.add-a-piece a:hover {
  background-color: #380208 !important;
  color: white !important;
}
.btn-info:focus {
  background-color: #f8bc4b !important;
  color: white !important;
  border: none !important;
  border: 1px solid #f8bc4b !important;
  box-shadow: 0 0 0 !important;
}
.btn:focus {
  box-shadow: 0 0 0 !important;
}
.btn-info {
  color: rgb(255, 255, 255) !important;
  border: 1px solid white !important;
  background-color: transparent !important;
}
.btn-infom {
  background-color: white !important;
  border: 2px solid #60000b !important;
  color: #60000b !important;
  font-weight: 800;
}
.btn-infom:focus {
  background-color: #f8bc4b !important;
  color: white !important;
  border: none !important;
  border: 1px solid #f8bc4b !important;
  box-shadow: 0 0 0 !important;
}
.removeFrom {
  width: 100% !important;
}
.btn-danger {
  background-color: #f8bc4b !important;
  color: white !important;
  border: none !important;
  border: 1px solid #f8bc4b !important;
  box-shadow: 0 0 0 !important;
}
.btn-infom:hover {
  background-color: #f8bc4b !important;
  color: white !important;
  border: none !important;
  border: 1px solid #f8bc4b !important;
  box-shadow: 0 0 0 !important;
}
.btn-dark {
  border-radius: 0% !important;
  background-color: #f8bc4b !important;
  color: white !important;
  border: none !important;
}
.page-content {
  width: 100%;
  margin: 0 auto;
  background: #ffffff;
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  -o-justify-content: center;
  -ms-justify-content: center;
  -moz-justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -o-align-items: center;
  -ms-align-items: center;
  -moz-align-items: center;
  -webkit-align-items: center;
}
.form-v4-content {
  color: #60000b !important;
  background: #fff;
  width: 850px;
  border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  -o-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  -ms-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  margin: 175px 0;
  position: relative;
  display: flex;
  display: -webkit-flex;
  font-family: "Open Sans", sans-serif;
}
.form-v4-content h2 {
  font-weight: 700;
  font-size: 30px;
  padding: 6px 0 0;
  margin-bottom: 34px;
  color: #60000b;
}
.form-v4-content .form-left {
  background: #60000b;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  padding: 20px 40px;
  position: relative;
  width: 100%;
  color: #fff;
}
.form-v4-content .form-left p {
  font-size: 15px;
  font-weight: 300;
  line-height: 1.5;
}
.form-v4-content .form-left span {
  font-weight: 700;
}
.form-v4-content .form-left .text-2 {
  margin: 20px 0 25px;
}
.form-v4-content .form-left .account {
  background: #fff;
  border-top-left-radius: 5px;
  border-bottom-right-radius: 5px;
  width: 180px;
  border: none;
  margin: 15px 0 50px 0px;
  cursor: pointer;
  color: #333;
  font-weight: 700;
  font-size: 15px;
  font-family: "Open Sans", sans-serif;
  appearance: unset;
  -moz-appearance: unset;
  -webkit-appearance: unset;
  -o-appearance: unset;
  -ms-appearance: unset;
  outline: none;
  -moz-outline: none;
  -webkit-outline: none;
  -o-outline: none;
  -ms-outline: none;
}

.form-v4-content .form-left .account:hover {
  background: #f8bc4b;
}
.form-v4-content .form-left .form-left-last input {
  padding: 15px;
}
.form-v4-content .form-detail {
  padding: 20px 40px;
  position: relative;
  width: 100%;
}
.form-v4-content .form-detail h2 {
}
.form-v4-content .form-detail .form-group {
  display: flex;
  display: -webkit-flex;
  margin: 0 -8px;
}
.form-v4-content .form-detail .form-row {
  width: 100%;
  position: relative;
}
.form-v4-content .form-detail .form-group .form-row.form-row-1 {
  width: 50%;
  padding: 0 8px;
}
.form-v4-content .form-detail label {
  font-weight: 600;
  font-size: 15px;
  color: #666;
  display: block;
  margin-bottom: 8px;
}
.form-v4-content .form-detail .form-row label#valid {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  width: 14px;
  height: 14px;
  border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  background: #53c83c;
}
.form-v4-content .form-detail .form-row label#valid::after {
  content: "";
  position: absolute;
  left: 5px;
  top: 1px;
  width: 3px;
  height: 8px;
  border: 1px solid #fff;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}
.form-v4-content .form-detail .form-row label.error {
  padding-left: 0;
  margin-left: 0;
  display: block;
  position: absolute;
  bottom: -5px;
  width: 100%;
  background: none;
  color: red;
}
.form-v4-content .form-detail .form-row label.error::after {
  content: "\f343";
  font-family: "LineAwesome";
  position: absolute;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  right: 10px;
  top: -31px;
  color: red;
  font-size: 18px;
  font-weight: 900;
}
.form-v4-content .form-detail .input-text {
  margin-bottom: 27px;
}
.form-v4-content .form-detail input {
  width: 100%;
  padding: 11.5px 15px;
  border: 1px solid #e5e5e5;
  border-top-left-radius: 5px;
  border-bottom-right-radius: 5px;
  appearance: unset;
  -moz-appearance: unset;
  -webkit-appearance: unset;
  -o-appearance: unset;
  -ms-appearance: unset;
  outline: none;
  -moz-outline: none;
  -webkit-outline: none;
  -o-outline: none;
  -ms-outline: none;
  font-family: "Open Sans", sans-serif;
  font-size: 15px;
  color: #333;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
}
.form-v4-content .form-detail .form-row input:focus {
  border: 1px solid #53c83c;
}
.form-v4-content .form-detail .form-checkbox {
  margin-top: 1px;
  position: relative;
}
.form-v4-content .form-detail .form-checkbox input {
  position: absolute;
  opacity: 0;
}
.form-v4-content .form-detail .form-checkbox .checkmark {
  position: absolute;
  top: 13px;
  left: 0;
  height: 15px;
  width: 15px;
  border: 1px solid #ccc;
  cursor: pointer;
}
.form-v4-content .form-detail .form-checkbox .checkmark::after {
  content: "";
  position: absolute;
  left: 5px;
  top: 1px;
  width: 3px;
  height: 8px;
  border: 1px solid #3786bd;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
  display: none;
}
.form-v4-content .form-detail .form-checkbox input:checked ~ .checkmark::after {
  display: block;
}
.form-v4-content .form-detail .form-checkbox p {
  margin-left: 34px;
  color: #333;
  font-size: 14px;
  font-weight: 600;
}
.form-v4-content .form-detail .form-checkbox .text {
  font-weight: 700;
  color: #3786bd;
  text-decoration: underline;
}
.form-v4-content .form-detail .register {
  background: #60000b;
  border-top-left-radius: 5px;
  border-bottom-right-radius: 5px;
  width: 130px;
  border: none;
  margin: 6px 0 50px 0px;
  cursor: pointer;
  color: #fff;
  font-weight: 700;
  font-size: 15px;
}
.form-v4-content .form-detail .register:hover {
  background: #f8bc4b;
}
.form-v4-content .form-detail .form-row-last input {
  padding: 12.5px;
}
.buttonwrapper button {
  width:12vw ;
}
/* Responsive */
@media screen and (max-width: 991px) {
  .form-v4-content {
    margin: 180px 20px;
    flex-direction: column;
    -o-flex-direction: column;
    -ms-flex-direction: column;
    -moz-flex-direction: column;
    -webkit-flex-direction: column;
  }
  .buttonwrapper button {
    width: 200px;
  }
  .outer{
    width: 80px !important;
  }
  .form-v4-content .form-left {
    width: auto;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 0;
  }
  .form-v4-content .form-detail {
    padding: 30px 20px 30px 20px;
    width: auto;
  }
}
@media screen and (max-width: 575px) {
  .form-v4-content .form-detail .form-group {
    flex-direction: column;
    -o-flex-direction: column;
    -ms-flex-direction: column;
    -moz-flex-direction: column;
    -webkit-flex-direction: column;
    margin: 0;
  }
  .outer{
    width: 50px !important;
  }
 .wrapper-model-categories{
    margin-top: 180px !important;
  }
  .form-v4-content .form-detail .form-group .form-row.form-row-1 {
    width: 100%;
    padding: 0;
  }
}

@media (max-width: 767px) {
  #footer h5 {
    padding-left: 0;
    border-left: transparent;
    padding-bottom: 0px;
    margin-bottom: 10px;
  }

  .wrapper-model-categories{
    margin-top: 150px !important;
  }
}
@media screen and (max-width: 450px) {
  .wrapper-model-categories{
    margin-top: 250px !important;
  }
}
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */
/* Making it responsive */

/* @media screen and (max-width: 1200px) {
  .one-piece {
    width: 180px;
    height: 250px;
    background-color: rgb(236, 236, 236);
    border: 2px dashed rgb(85, 85, 85);
    position: absolute;
  }

  .one-piece-empty {
    width: 180px;
    height: 250px;
    background-color: rgb(236, 236, 236);
    position: relative;
    padding: 35px;
    margin: 10px auto;
  }
}

@media screen and (max-width: 1120px) {
  .one-piece {
    width: 160px;
    height: 250px;
    background-color: rgb(236, 236, 236);
    border: 2px dashed rgb(85, 85, 85);
    position: absolute;
  }

  .one-piece-empty {
    width: 160px;
    height: 250px;
    background-color: rgb(236, 236, 236);
    position: relative;
    padding: 35px;
    margin: 10px auto;
  }
}

@media screen and (max-width: 1000px) {
  .one-piece {
    width: 200px;
    height: 250px;
    background-color: rgb(236, 236, 236);
    border: 2px dashed rgb(85, 85, 85);
    position: absolute;
  }

  .one-piece-empty {
    width: 200px;
    height: 250px;
    background-color: rgb(236, 236, 236);
    position: relative;
    padding: 35px;
    margin: 10px auto;
  }
}

@media screen and (max-width: 870px) {
  .one-piece {
    width: 280px;
    height: 250px;
    background-color: rgb(236, 236, 236);
    border: 2px dashed rgb(85, 85, 85);
    position: absolute;
  }

  .one-piece-empty {
    width: 280px;
    height: 250px;
    background-color: rgb(236, 236, 236);
    position: relative;
    padding: 35px;
    margin: 10px auto;
  }
}

@media screen and (max-width: 840px) {
  .one-piece {
    width: 240px;
    height: 250px;
    background-color: rgb(236, 236, 236);
    border: 2px dashed rgb(85, 85, 85);
    position: absolute;
  }

  .one-piece-empty {
    width: 240px;
    height: 250px;
    background-color: rgb(236, 236, 236);
    position: relative;
    padding: 35px;
    margin: 10px auto;
  }
}

@media screen and (max-width: 750px) {
  .one-piece {
    width: 200px;
    height: 250px;
    background-color: rgb(236, 236, 236);
    border: 2px dashed rgb(85, 85, 85);
    position: absolute;
  }

  .one-piece-empty {
    width: 200px;
    height: 250px;
    background-color: rgb(236, 236, 236);
    position: relative;
    padding: 35px;
    margin: 10px auto;
  }
}

@media screen and (max-width: 680px) {
  .one-piece {
    width: 160px;
    height: 200px;
    background-color: rgb(236, 236, 236);
    border: 2px dashed rgb(85, 85, 85);
    position: absolute;
  }

  .one-piece-empty {
    width: 160px;
    height: 200px;
    background-color: rgb(236, 236, 236);
    position: relative;
    padding: 35px;
    margin: 10px auto;
  }
}

@media screen and (max-width: 600px) {
  .one-piece {
    width: 350px;
    height: 200px;
    background-color: rgb(236, 236, 236);
    border: 2px dashed rgb(85, 85, 85);
    position: absolute;
  }

  .one-piece-empty {
    width: 350px;
    height: 200px;
    background-color: rgb(236, 236, 236);
    position: relative;
    padding: 35px;
    margin: 10px auto;
  }
}

@media screen and (max-width: 560px) {
  .one-piece {
    width: 330px;
    height: 200px;
    background-color: rgb(236, 236, 236);
    border: 2px dashed rgb(85, 85, 85);
    position: absolute;
  }

  .one-piece-empty {
    width: 330px;
    height: 200px;
    background-color: rgb(236, 236, 236);
    position: relative;
    padding: 35px;
    margin: 10px auto;
  }
}

@media screen and (max-width: 520px) {
  .one-piece {
    width: 280px;
    height: 200px;
    background-color: rgb(236, 236, 236);
    border: 2px dashed rgb(85, 85, 85);
    position: absolute;
  }

  .one-piece-empty {
    width: 280px;
    height: 200px;
    background-color: rgb(236, 236, 236);
    position: relative;
    padding: 35px;
    margin: 10px auto;
  }
}

@media screen and (max-width: 490px) {
  .one-piece {
    width: 250px;
    height: 200px;
    background-color: rgb(236, 236, 236);
    border: 2px dashed rgb(85, 85, 85);
    position: absolute;
  }

  .one-piece-empty {
    width: 250px;
    height: 200px;
    background-color: rgb(236, 236, 236);
    position: relative;
    padding: 35px;
    margin: 10px auto;
  }
}

@media screen and (max-width: 470px) {
  .one-piece {
    width: 230px;
    height: 200px;
    background-color: rgb(236, 236, 236);
    border: 2px dashed rgb(85, 85, 85);
    position: absolute;
  }

  .one-piece-empty {
    width: 230px;
    height: 200px;
    background-color: rgb(236, 236, 236);
    position: relative;
    padding: 35px;
    margin: 10px auto;
  }
}

@media screen and (max-width: 450px) {
  .one-piece {
    width: 210px;
    height: 200px;
    background-color: rgb(236, 236, 236);
    border: 2px dashed rgb(85, 85, 85);
    position: absolute;
  }

  .one-piece-empty {
    width: 210px;
    height: 200px;
    background-color: rgb(236, 236, 236);
    position: relative;
    padding: 35px;
    margin: 10px auto;
  }
}

@media screen and (max-width: 420px) {
  .one-piece {
    width: 190px;
    height: 200px;
    background-color: rgb(236, 236, 236);
    border: 2px dashed rgb(85, 85, 85);
    position: absolute;
  }

  .one-piece-empty {
    width: 190px;
    height: 200px;
    background-color: rgb(236, 236, 236);
    position: relative;
    padding: 35px;
    margin: 10px auto;
  }
}

@media screen and (max-width: 415px) {
  .one-piece {
    width: 180px;
    height: 200px;
    background-color: rgb(236, 236, 236);
    border: 2px dashed rgb(85, 85, 85);
    position: absolute;
  }

  .one-piece-empty {
    width: 180px;
    height: 200px;
    background-color: rgb(236, 236, 236);
    position: relative;
    padding: 35px;
    margin: 10px auto;
  }
}

@media screen and (max-width: 380px) {
  .main {
    margin: 0px 5px;
  }

  .one-piece {
    width: 180px;
    height: 200px;
    background-color: rgb(236, 236, 236);
    border: 2px dashed rgb(85, 85, 85);
    position: absolute;
  }

  .one-piece-empty {
    width: 180px;
    height: 200px;
    background-color: rgb(236, 236, 236);
    position: relative;
    padding: 35px;
    margin: 10px auto;
  }
}

@media screen and (max-width: 300px) {
  .main {
    margin: 0px 5px;
  }

  .one-piece {
    width: 150px;
    height: 200px;
    background-color: rgb(236, 236, 236);
    border: 2px dashed rgb(85, 85, 85);
    position: absolute;
  }

  .one-piece-empty {
    width: 150px;
    height: 200px;
    background-color: rgb(236, 236, 236);
    position: relative;
    padding: 35px;
    margin: 10px auto;
  }
} */
@media (min-width: 900px) {
  .piece_grid__buttons {
    max-width: 290px;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

.selected {
  background: #f8bc4b !important;
  border: 1px solid #f8bc4b !important;
  color: #030303 !important;
}

.additionalDesc {
  display: none;
}

.mainboxAddpeice:hover .imgCotainer {
  z-index: 999 !important;
  background-color: #030303;
  width: 100%;
}

.mainboxAddpeice:hover .imgback {
  opacity: 0.86 !important;
  transition: 0.3s;
}

.mainboxAddpeice:hover .additionalDesc {
  display: block;
  opacity: 100% !important;
}
